.appliesToList > li {
    list-style: none;
}

/* TODO: i8n commas */
:lang(en) .appliesToList > li:not(:last-child)::after {
    content: ',';
}

a {
    color: #056297;
}

body{
    /*inherit will be used in browsers that don't support initial (IE)*/
    text-align: inherit;
    text-align: initial;
}
